<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="72181" dateMiseAJour="2024-12-26" id="prudhommes-72181-01" idPresta="4cac9e6a293594648a001703" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes du Mans</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>1 avenue Pierre Mendes France</Ligne>
        <CodePostal>72000</CodePostal>
        <NomCommune>LE MANS</NomCommune>
        <Localisation>
            <Latitude>48.00708</Latitude>
            <Longitude>0.199773</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 43 83 77 55</Téléphone>
        <Télécopie>02 43 83 78 32</Télécopie>
        <Email>cph-le-mans@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="16:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>72001</commune>
        <commune>72002</commune>
        <commune>72003</commune>
        <commune>72004</commune>
        <commune>72005</commune>
        <commune>72006</commune>
        <commune>72007</commune>
        <commune>72008</commune>
        <commune>72009</commune>
        <commune>72010</commune>
        <commune>72011</commune>
        <commune>72012</commune>
        <commune>72013</commune>
        <commune>72015</commune>
        <commune>72016</commune>
        <commune>72017</commune>
        <commune>72018</commune>
        <commune>72019</commune>
        <commune>72020</commune>
        <commune>72021</commune>
        <commune>72022</commune>
        <commune>72023</commune>
        <commune>72024</commune>
        <commune>72025</commune>
        <commune>72026</commune>
        <commune>72027</commune>
        <commune>72028</commune>
        <commune>72029</commune>
        <commune>72031</commune>
        <commune>72032</commune>
        <commune>72034</commune>
        <commune>72035</commune>
        <commune>72036</commune>
        <commune>72037</commune>
        <commune>72038</commune>
        <commune>72039</commune>
        <commune>72040</commune>
        <commune>72041</commune>
        <commune>72042</commune>
        <commune>72043</commune>
        <commune>72044</commune>
        <commune>72045</commune>
        <commune>72046</commune>
        <commune>72047</commune>
        <commune>72048</commune>
        <commune>72049</commune>
        <commune>72050</commune>
        <commune>72051</commune>
        <commune>72052</commune>
        <commune>72053</commune>
        <commune>72054</commune>
        <commune>72056</commune>
        <commune>72057</commune>
        <commune>72058</commune>
        <commune>72059</commune>
        <commune>72060</commune>
        <commune>72061</commune>
        <commune>72062</commune>
        <commune>72064</commune>
        <commune>72065</commune>
        <commune>72066</commune>
        <commune>72067</commune>
        <commune>72068</commune>
        <commune>72070</commune>
        <commune>72071</commune>
        <commune>72072</commune>
        <commune>72073</commune>
        <commune>72074</commune>
        <commune>72075</commune>
        <commune>72076</commune>
        <commune>72077</commune>
        <commune>72078</commune>
        <commune>72079</commune>
        <commune>72080</commune>
        <commune>72083</commune>
        <commune>72084</commune>
        <commune>72085</commune>
        <commune>72086</commune>
        <commune>72087</commune>
        <commune>72088</commune>
        <commune>72089</commune>
        <commune>72090</commune>
        <commune>72091</commune>
        <commune>72093</commune>
        <commune>72094</commune>
        <commune>72095</commune>
        <commune>72096</commune>
        <commune>72098</commune>
        <commune>72099</commune>
        <commune>72100</commune>
        <commune>72101</commune>
        <commune>72102</commune>
        <commune>72103</commune>
        <commune>72104</commune>
        <commune>72105</commune>
        <commune>72106</commune>
        <commune>72107</commune>
        <commune>72109</commune>
        <commune>72110</commune>
        <commune>72111</commune>
        <commune>72112</commune>
        <commune>72113</commune>
        <commune>72114</commune>
        <commune>72115</commune>
        <commune>72118</commune>
        <commune>72119</commune>
        <commune>72120</commune>
        <commune>72121</commune>
        <commune>72122</commune>
        <commune>72123</commune>
        <commune>72124</commune>
        <commune>72125</commune>
        <commune>72126</commune>
        <commune>72127</commune>
        <commune>72128</commune>
        <commune>72129</commune>
        <commune>72130</commune>
        <commune>72131</commune>
        <commune>72132</commune>
        <commune>72133</commune>
        <commune>72134</commune>
        <commune>72135</commune>
        <commune>72136</commune>
        <commune>72137</commune>
        <commune>72138</commune>
        <commune>72139</commune>
        <commune>72141</commune>
        <commune>72142</commune>
        <commune>72143</commune>
        <commune>72144</commune>
        <commune>72145</commune>
        <commune>72146</commune>
        <commune>72147</commune>
        <commune>72148</commune>
        <commune>72149</commune>
        <commune>72150</commune>
        <commune>72151</commune>
        <commune>72152</commune>
        <commune>72153</commune>
        <commune>72154</commune>
        <commune>72155</commune>
        <commune>72156</commune>
        <commune>72157</commune>
        <commune>72158</commune>
        <commune>72160</commune>
        <commune>72161</commune>
        <commune>72163</commune>
        <commune>72164</commune>
        <commune>72165</commune>
        <commune>72166</commune>
        <commune>72167</commune>
        <commune>72168</commune>
        <commune>72169</commune>
        <commune>72170</commune>
        <commune>72171</commune>
        <commune>72172</commune>
        <commune>72173</commune>
        <commune>72174</commune>
        <commune>72175</commune>
        <commune>72176</commune>
        <commune>72177</commune>
        <commune>72178</commune>
        <commune>72179</commune>
        <commune>72180</commune>
        <commune>72181</commune>
        <commune>72182</commune>
        <commune>72183</commune>
        <commune>72184</commune>
        <commune>72185</commune>
        <commune>72186</commune>
        <commune>72187</commune>
        <commune>72188</commune>
        <commune>72189</commune>
        <commune>72190</commune>
        <commune>72191</commune>
        <commune>72192</commune>
        <commune>72193</commune>
        <commune>72194</commune>
        <commune>72195</commune>
        <commune>72196</commune>
        <commune>72197</commune>
        <commune>72198</commune>
        <commune>72199</commune>
        <commune>72200</commune>
        <commune>72201</commune>
        <commune>72202</commune>
        <commune>72204</commune>
        <commune>72205</commune>
        <commune>72208</commune>
        <commune>72209</commune>
        <commune>72210</commune>
        <commune>72211</commune>
        <commune>72212</commune>
        <commune>72213</commune>
        <commune>72214</commune>
        <commune>72215</commune>
        <commune>72216</commune>
        <commune>72217</commune>
        <commune>72218</commune>
        <commune>72219</commune>
        <commune>72220</commune>
        <commune>72221</commune>
        <commune>72222</commune>
        <commune>72223</commune>
        <commune>72224</commune>
        <commune>72225</commune>
        <commune>72226</commune>
        <commune>72227</commune>
        <commune>72228</commune>
        <commune>72229</commune>
        <commune>72230</commune>
        <commune>72231</commune>
        <commune>72232</commune>
        <commune>72233</commune>
        <commune>72234</commune>
        <commune>72235</commune>
        <commune>72236</commune>
        <commune>72237</commune>
        <commune>72238</commune>
        <commune>72239</commune>
        <commune>72241</commune>
        <commune>72243</commune>
        <commune>72244</commune>
        <commune>72245</commune>
        <commune>72246</commune>
        <commune>72247</commune>
        <commune>72248</commune>
        <commune>72249</commune>
        <commune>72250</commune>
        <commune>72251</commune>
        <commune>72252</commune>
        <commune>72253</commune>
        <commune>72254</commune>
        <commune>72255</commune>
        <commune>72256</commune>
        <commune>72257</commune>
        <commune>72259</commune>
        <commune>72260</commune>
        <commune>72261</commune>
        <commune>72262</commune>
        <commune>72264</commune>
        <commune>72265</commune>
        <commune>72266</commune>
        <commune>72267</commune>
        <commune>72268</commune>
        <commune>72269</commune>
        <commune>72270</commune>
        <commune>72271</commune>
        <commune>72272</commune>
        <commune>72273</commune>
        <commune>72274</commune>
        <commune>72275</commune>
        <commune>72276</commune>
        <commune>72277</commune>
        <commune>72278</commune>
        <commune>72279</commune>
        <commune>72280</commune>
        <commune>72281</commune>
        <commune>72282</commune>
        <commune>72283</commune>
        <commune>72286</commune>
        <commune>72287</commune>
        <commune>72289</commune>
        <commune>72290</commune>
        <commune>72291</commune>
        <commune>72292</commune>
        <commune>72293</commune>
        <commune>72294</commune>
        <commune>72295</commune>
        <commune>72296</commune>
        <commune>72297</commune>
        <commune>72298</commune>
        <commune>72299</commune>
        <commune>72300</commune>
        <commune>72302</commune>
        <commune>72303</commune>
        <commune>72305</commune>
        <commune>72306</commune>
        <commune>72307</commune>
        <commune>72308</commune>
        <commune>72309</commune>
        <commune>72310</commune>
        <commune>72311</commune>
        <commune>72312</commune>
        <commune>72313</commune>
        <commune>72314</commune>
        <commune>72315</commune>
        <commune>72316</commune>
        <commune>72317</commune>
        <commune>72319</commune>
        <commune>72320</commune>
        <commune>72321</commune>
        <commune>72322</commune>
        <commune>72323</commune>
        <commune>72324</commune>
        <commune>72325</commune>
        <commune>72326</commune>
        <commune>72327</commune>
        <commune>72328</commune>
        <commune>72329</commune>
        <commune>72330</commune>
        <commune>72331</commune>
        <commune>72332</commune>
        <commune>72333</commune>
        <commune>72334</commune>
        <commune>72335</commune>
        <commune>72336</commune>
        <commune>72337</commune>
        <commune>72338</commune>
        <commune>72339</commune>
        <commune>72340</commune>
        <commune>72341</commune>
        <commune>72342</commune>
        <commune>72343</commune>
        <commune>72344</commune>
        <commune>72345</commune>
        <commune>72346</commune>
        <commune>72347</commune>
        <commune>72348</commune>
        <commune>72349</commune>
        <commune>72350</commune>
        <commune>72351</commune>
        <commune>72352</commune>
        <commune>72353</commune>
        <commune>72354</commune>
        <commune>72355</commune>
        <commune>72356</commune>
        <commune>72357</commune>
        <commune>72358</commune>
        <commune>72359</commune>
        <commune>72360</commune>
        <commune>72361</commune>
        <commune>72362</commune>
        <commune>72363</commune>
        <commune>72364</commune>
        <commune>72366</commune>
        <commune>72367</commune>
        <commune>72368</commune>
        <commune>72369</commune>
        <commune>72370</commune>
        <commune>72372</commune>
        <commune>72373</commune>
        <commune>72374</commune>
        <commune>72375</commune>
        <commune>72376</commune>
        <commune>72377</commune>
        <commune>72378</commune>
        <commune>72379</commune>
        <commune>72380</commune>
        <commune>72381</commune>
        <commune>72382</commune>
        <commune>72383</commune>
        <commune>72385</commune>
        <commune>72386</commune>
    </CompetenceCommunale>
</Organisme>